/*header----header----header----header----header----header----header----header----header----header----header----header----header----header----header----header----header*/
header {
	background-color: #ffffff;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
	z-index: 100;
	border-radius: 15px;
	padding: 0px 15px;
}

.header_container {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 15px 0px;

}

.header_logo img {
	width: 40px;
	height: 52px;
}

.header_menu {
	display: flex;
	align-items: center;
}

.header_mess_none {
	display: flex;
	align-items: center;
}

.menu_link:not(:last-child) {
	margin-right: 40px;
}

.menu_link a {
	color: #9b9b99;
	text-decoration: none;
	font-weight: 600;
	transition: all 0.3s ease;

}

.menu_link a:hover {
	color: #4d3d31;
	transition: all 0.3s ease;
}

.header_buttons {
	display: flex;
	align-items: center;
}

.header_phone {
	margin-right: 30px;
}

.header_phone a {
	color: #4d3d31;
	text-decoration: none;
	font-weight: 600;
	font-size: 22px;
}

.header_whatsapp {
	margin-right: 30px;
}

.header_telegram {
	margin-right: 30px;
}

.header_consultation button {
	border: none;
	border-radius: 5px;
	background-color: #81634e;
	color: #ffffff;
	padding: 10px 30px;
	transition: all 0.2s ease-in;
	cursor: pointer;
}

.header_consultation button:hover {
	transition: all 0.2s ease-in;
	background-color: #9e7e68;
}


/* Бургер */
.burger {
	display: none;
	width: 25px;
	height: 18px;
	flex-direction: column;
	justify-content: space-between;
	cursor: pointer;
	z-index: 200;
	/* чтобы всегда было сверху */
}

.burger span {
	display: block;
	height: 3px;
	background: #4d3d31;
	border-radius: 2px;
	transition: 0.3s;
}

/* Анимация в крестик */
.burger.open span:nth-child(1) {
	transform: rotate(45deg) translate(5px, 5px);
}

.burger.open span:nth-child(2) {
	opacity: 0;
}

.burger.open span:nth-child(3) {
	transform: rotate(-45deg) translate(5px, -5px);
}

.burer_logo {
	display: none;
}

.menu_link_burger {
	display: none;
}

.burger_footer {
	display: none;
	margin-top: auto;
}

.burger_phone a {
	font-size: 18px;
	color: #4d3d31;
	text-decoration: none;
}

.burger_messengers {
	display: flex;
	align-items: center;
	justify-content: space-evenly;
	margin: 20px 0px;
}

.burger_consultation button {
	border: none;
	background-color: #81634e;
	color: #ffffff;
	border-radius: 5px;
	padding: 7px 20px;

}

@media (max-width: 920px) {
	.header_menu {
		position: fixed;
		top: 0;
		right: -100%;
		width: 300px;
		height: 100%;
		background: #e8e5e3;
		box-shadow: 2px 0 10px rgba(0, 0, 0, 0.2);
		padding: 40px 20px;
		display: flex;
		flex-direction: column;
		gap: 10px;
		transition: right 0.3s ease;
		z-index: 150;
	}

	.burer_logo {
		display: block;
		margin-bottom: 50px;
	}

	.burer_logo img {
		width: 120px;
		height: 150px;
	}

	.header_menu.active {
		right: 0;
	}

	/* показываем бургер */
	.burger {
		display: flex;
	}

	.menu_link:not(:last-child) {
		margin: 0px;
	}

	.menu_link a {
		color: #4d3d31;
		font-size: 20px;
	}

	.menu_link_burger {
		display: block;
	}

	.burger_footer {
		display: block;
	}
}

@media (max-width: 920px) {
	.header_consultation {
		display: none;
	}


}

@media (max-width: 660px) {
	.menu_link a {
		font-weight: 400;
	}
}

@media (max-width: 460px) {
	.header_logo {
		display: none;
	}

	.header_phone a {
		font-size: 16px;
	}

	.burer_logo {
		display: block;
		margin-bottom: 20px;
	}

	.header_mess_none {
		margin-left: auto;
	}

	.header_mess_none img {
		width: 80%;
	}

	.header_buttons {
		width: 100%;
	}

	.header_whatsapp {
		margin-right: 10px;
	}

	.header_telegram {
		margin-right: 10px;
	}
}


/*main------main------main------main------main------main------main------main------main------main------main------main------main------main------main------main*/
main {
	padding-top: 130px;
	background-color: #4d3d31;
	color: #ffffff;
}

.main_container {
	display: flex;
	align-items: center;

}



.main_image {
	position: relative;
}

.main_img_wrapper {
	overflow: hidden;

}

.main_person {
	transform: scale(130%);
}

.main_content {
	max-width: 830px;
	padding-bottom: 50px;
}

.main_image {
	position: relative;
}

.main_whatsapp {
	right: 0px;
	top: 50px;
	transform: scale(70%);
	position: absolute;
}

.main_title {

	font-size: 38px;
	font-weight: 500;
	margin-bottom: 20px;
}

.main_subtitle {
	font-size: 24px;
	font-weight: 600;
}

.main_form {
	display: flex;
	gap: 10px;
	margin: 20px 0px;
	animation: pulse 1.5s infinite ease-in-out;
	flex-wrap: wrap;
}

@keyframes pulse {
	0% {
		transform: scale(1);
	}

	50% {
		transform: scale(1.02);
	}

	100% {
		transform: scale(1);
	}
}

.main_form input,
.main_form button {
	padding: 15px 20px;
	font-size: 16px;
	border-radius: 5px;
	border: none;
}

.main_form input::placeholder {
	color: #9b9b99;
}

.main_form input:focus {
	outline: none;
	border: none;
	box-shadow: 0 0 0 2px #0077ff33;
}


.main_form button {
	background-color: #a17f67;
	color: #fff;
	border: none;
	cursor: pointer;
	transition: background 0.3s;
}

.main_form button:hover {
	background-color: #916e56;
}

.main_subform {
	font-size: 24px;
}

.main_items {
	margin-top: 20px;
	display: flex;
	align-items: stretch;
	gap: 20px;
	flex-wrap: wrap;
}

.main_item {
	background-color: rgba(255, 255, 255, 0.1);
	width: 230px;
	border-radius: 5px;
	padding: 20px;
	backdrop-filter: blur(10px);
	/* размывает фон за блоком */
	-webkit-backdrop-filter: blur(10px);
	/* для Safari */
}

.main_item_img {
	margin-bottom: 10px;
	font-size: 45px;
	font-weight: 600;
}

.main_item_text {}

.main_items_second {
	display: none;
}

.main_image {}

@media(max-width: 1300px) {
	.main_container {
		flex-wrap: wrap;
		justify-content: center;
	}

	.main_content {
		text-align: center;
		padding-bottom: 0px;
	}

	.main_items {
		justify-content: center;
	}

	.main_form {
		justify-content: center;
	}



	.main_item {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		text-align: center;
	}

	.main_img_wrapper {
		height: 800px;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}

	.main_person {
		transform: scale(1);
		max-width: 100%;
	}

	.main_whatsapp {
		top: 200px;
		right: 10%;
	}

	.main_none {
		display: none;
	}

	.main_items_second {
		margin-top: -40px;
		display: flex;
		align-items: stretch;
		gap: 20px;
		flex-wrap: wrap;
		z-index: 10;
		position: relative;
		justify-content: center;
	}
}

@media(max-width: 670px) {
	.main_title {
		font-size: 32px;
	}

	.main_subtitle {
		font-size: 20px;
	}

	.main_subform {
		font-size: 20px;
	}

	.main_img_wrapper {
		height: 100%;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}

	.main_person {
		transform: scale(1);
		max-width: 100%;
	}

	.main_whatsapp {
		top: 50px;
		right: 50px;
		transform: scale(40%);
	}

	main {
		padding-bottom: 50px;
	}
}

@media(max-width: 430px) {
	.main_whatsapp {
		top: 50px;
		right: 00px;
		transform: scale(40%);
	}
}

/*spacialization------spacialization------spacialization------spacialization------spacialization------spacialization------spacialization*/

.specialization {
	background-color: #f1eeeb;
	border-radius: 50px;
}

.specialization_container {
	padding: 70px 15px;
}

.specialization_info {
	color: #9b9b99;
	border-bottom: 1px solid #9b9b99;
	width: 150px;
	text-align: center;
	padding: 8px 0px;
	font-weight: 600;

	margin-bottom: 30px;
}



.specialization_title {
	font-size: 38px;
	font-weight: 500;
	margin-bottom: 30px;
	color: #292422;
}

.specialization_title span {
	color: rgb(146, 112, 89);
}

.specialization_cards {
	display: flex;
	align-items: stretch;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: 30px;
}



.specialization_card {
	background-color: #ffffff;
	border-radius: 10px;
	padding: 20px 30px;
	width: 400px;
	box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
	transition: all 0.3s ease;
	cursor: pointer;
	display: flex;
	flex-direction: column;

}

.specialization_gerb {
	width: 400px;
}

.specialization_gerb img {
	opacity: 0.5;
	transform: scale(90%);
	transition: all 0.3s ease;
}

.specialization_gerb:hover img {
	opacity: 1;
	transition: all 0.3s ease;
}

.specialization_card:hover {
	transform: translateY(-10px);
	transition: all 0.3s ease;
	box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.2);
}

.specialization_card_num {
	color: rgb(146, 112, 89);
	text-align: right;
	font-size: 20px;
}

.specialization_card_title {
	font-size: 24px;
	font-weight: 500;
	color: #292422;
	margin-bottom: 20px;
}

.specialization_card_list {
	color: #292422;
	font-weight: 500;
	display: flex;
	align-items: flex-start;
	gap: 8px;
	margin-bottom: 5px;
}

.specialization_card_list_dot {
	flex-shrink: 0;
}

.specialization_card_button {
	margin-top: auto;
	padding-top: 15px
}

.specialization_card_button button {
	border: none;
	background-color: #81634e;
	color: #ffffff;
	border-radius: 5px;
	width: 100%;
	padding: 15px 0px;
	cursor: pointer;
	transition: all 0.2s ease-in;
}

.specialization_card_button button:hover {
	transition: all 0.2s ease-in;
	background-color: #9e7e68;
}

@media(max-width: 860px) {
	.specialization_card {
		width: 100%;
	}

	.specialization_cards {
		justify-content: center;
	}

	.specialization_info {
		font-size: 14px;
	}

	.specialization_title {
		font-size: 32px;
	}

	.specialization_card_title {
		font-size: 20px;
	}

	.specialization_card_list {
		font-size: 14px;
	}

	.specialization_gerb {
		display: none;
	}
}

.specialization_feedback {
	background-color: #fff;
	padding: 20px 30px;
	box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
	border-radius: 10px;
	margin-top: 30px;
}

.specialization_feedback_title {
	font-size: 38px;
	font-weight: 500;
	margin-bottom: 20px;
	color: #292422;
}

.specialization_feedback_title span {
	color: rgb(146, 112, 89);
}


.specialization_feedback_subtitle {
	color: #626262;
	font-size: 19px;
	margin-bottom: 20px;
}

.specialization_feedback_subtitle a {
	text-decoration: none;
	color: #626262;
	font-weight: 600;
}

.specialization_form {}

.main_form {}

.specialization_form {
	width: 100%;
	animation: none;
	display: flex;

}

.specialization_form_item {
	width: 30%;
}

.specialization_form input,
textarea {
	background-color: #f7f7fa;
	border: none;
	width: 100%;
}

.specialization_form textarea {
	height: 135px;
	border-radius: 10px;
	padding: 10px;
}

textarea {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	resize: none;
	font: inherit;
	color: inherit;
	box-shadow: none;
}

@media(max-width: 970px) {
	.specialization_feedback_title {
		font-size: 28px;
	}

	.specialization_feedback_subtitle {
		font-size: 16px;
	}

	.specialization_form {
		flex-direction: column;
	}

	.specialization_form_item {
		width: 100%;
	}
}


/*about--------about-----------about-------------about-------------about*/

.about {
	padding: 70px 0px 200px 0px;
	position: relative;
}

.about_container {
	display: flex;
	justify-content: center;
}

.about_image {
	/* margin-right: 50px; */
}

.about_image img {
	border-radius: 10px;
	width: 80%;
}

.about_content {
	max-width: 530px;
	position: relative;
}

.about_info {
	color: #9b9b99;
	border-bottom: 1px solid #9b9b99;
	width: 150px;
	text-align: center;
	padding: 8px 0px;
	font-weight: 600;
	margin-bottom: 30px;
}

.about_title {
	color: #e8e5e3;
	font-size: 45px;
	line-height: 1.2;
	font-weight: 500;
	letter-spacing: -0.5px;
	margin-bottom: 20px;
}

.about_subtitle {
	color: #e8e5e3;
	font-size: 26px;
	line-height: 1.55;
	font-weight: 500;
	margin-bottom: 20px;
}

.about_text {
	color: #e8e5e3;
	font-size: 19px;
	line-height: 1.45;
	font-weight: 300;
	margin-bottom: 20px;
}

.aboutme {
	position: absolute;
	bottom: 150px;
	left: 70%;
	transform: translateX(-70%);
	background-color: #fff;
	padding: 40px 30px 20px 60px;
	border-radius: 10px;
	color: #9d9a99;
	font-size: 25px;
	line-height: 1.3;
	font-weight: 600;
	background-image: url('../images/about/icon.svg');
	background-repeat: no-repeat;
	background-position: 20px 30px;
	width: 670px;
}

.aboutme span {
	color: #000;
}

.abpout_none {
	display: none;
}

@media(max-width: 1130px) {
	.abpout_none {
		display: block;
	}

	.about_info {
		display: none;
	}

	.about_title {
		display: none;
	}

	.about_title_none {
		display: block;
	}

	.about_info_none {
		display: block;
	}

	.aboutme {
		margin-top: 20px;
		position: static;
		width: 100%;
		transform: translateX(0%);
	}

	.about {
		padding: 70px 0px 70px 0px;
	}

	.about_subtitle {
		margin-top: 20px;
	}
}

@media(max-width: 850px) {
	.about_container {
		flex-direction: column;
	}

	.about_title_none {
		font-size: 26px;
	}

	.about_subtitle {
		font-size: 15px;
	}

	.about_text {
		font-size: 13px;
	}

	.aboutme {
		font-size: 13px;
		padding: 20px;
	}

	.about_image {
		margin: 0px;
	}

	.about_container {
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.about_image img{
		width: 100%;
	}

}

/*review---------review---------review---------review---------review---------*/

.review {
	background-color: #fff;
	padding: 70px 0px;
	border-radius: 50px;
}

.review_container {}


.review_info {
	color: #9b9b99;
	border-bottom: 1px solid #9b9b99;
	width: 150px;
	text-align: center;
	padding: 8px 0px;
	font-weight: 600;
	margin-bottom: 30px;
	margin: 0px auto;
}

.review_title {
	color: #292422;
	font-size: 48px;
	line-height: 1.2;
	font-weight: 500;
	max-width: 600px;
	text-align: center;
	margin: 0px auto;
	padding-top: 30px;
}

.review_title span {
	color: rgb(146, 112, 89);
}

.review_subtitle {
	color: #626262;
	font-size: 26px;
	line-height: 1.55;
	font-weight: 500;
	text-align: center;
	margin-top: 30px;
	margin-bottom: 30px;
}


.slider {
	position: relative;
	width: 100%;
	overflow: hidden;
}

.slider-track {
	display: flex;
	transition: transform 0.3s ease-in-out;
}

.slide {
	flex: 0 0 calc(100% / 3);
	/* три карточки одновременно */
	box-sizing: border-box;
	margin: 0 10px;
	border-radius: 10px;
	text-align: center;
	padding: 0px 50px;
	justify-content: center;
}

.slide img {
	width: 80%;
	height: auto;
	border-radius: 10px;
	display: block;

}


.one-slider {
	position: relative;
	max-width: 100%;
	margin: 0 auto;
	user-select: none;
	padding: 0px 80px;
}

.one-slider__viewport {
	overflow: hidden;
	width: 100%;
	touch-action: pan-y;
	/* позволяет вертикальный скролл страницы, но даёт нам pointer события по X */
}

.one-slider__track {
	display: flex;
	transition: transform 0.35s ease;
	will-change: transform;
}

.one-slider__slide {
	flex: 0 0 100%;
	box-sizing: border-box;
	padding: 12px;
	display: flex;
	align-items: center;
}



.slide_box_img img {
	width: 380px;
	height: 503px;
	display: block;
	border-radius: 8px;
	height: auto;
	object-fit: cover;
}

.slide2 {
	flex: 0 0 calc(100%);
}



.slider button {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 50px;
	height: 50px;
	background-color: #e8e5e3;
	color: #fff;
	border: none;
	cursor: pointer;
	transition: all 0.3s ease;
	border-radius: 50%;
	z-index: 10;
}

.slider button:hover {
	background-color: #dad9d9;
	transition: all 0.3s ease;
}

.slider .prev {
	left: 0;
}

.slider .next {
	right: 0;
}

.prev_icon {
	transform: rotate(180deg);
}

/* адаптив */
@media (max-width: 900px) {
	.slide {
		flex: 0 0 calc(100% / 2);
		/* 2 карточки */
	}

	.review_info {
		font-size: 14px;
	}

	.review_title {
		font-size: 26px;
	}

	.review_subtitle {
		font-size: 18px;
	}
}

@media (max-width: 600px) {
	.slide {
		flex: 0 0 100%;
		padding-left: 20%;
		/* 1 карточка */
	}
}

.draggin_wrapper {
	padding: 70px 15px;
}


.dragging_container {
	display: flex;
	gap: 20px;
	cursor: grab;
	user-select: none;
	scroll-behavior: smooth;
	overflow-x: auto;
	scrollbar-width: none;
	scroll-snap-type: x mandatory;
}

.dragging_container::-webkit-scrollbar {
	display: none;
}

.dragging_item {
	background-color: #f7f0e6;
	flex: 0 0 auto;
	border-radius: 10px;
	padding: 20px;
	width: 500px;
	display: flex;
	flex-direction: column;
	scroll-snap-align: start;
}

@media(max-width: 690px) {
	.dragging_item {
		width: 350px;
		height: 800px;
	}
}

.dargging_title {
	color: #292422;
	font-size: 22px;
	line-height: 1.55;
	font-weight: 600;
	margin-bottom: 20px;
}

.dragging_subtitle {
	color: #000000;
	font-size: 17px;
	line-height: 1.25;
	font-weight: 500;
	margin-bottom: 20px;
}

.dragging_text {
	color: #4e4845;
	font-size: 14px;
	line-height: 1.55;
	font-weight: 500;
}

.dragging_footer {
	padding-top: 20px;
	margin-top: auto;
	display: flex;
	align-items: center;
	margin-top: auto;
	justify-content: space-between;
}

.draggin_profile {
	display: flex;
	align-items: center;
}

.draggin_footer_avatar {
	background-color: #81634e;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-right: 10px;
	font-size: 20px;
	line-height: 1;
	font-weight: 600;
}

.dragging_footer_name {
	color: #81634e;
	font-size: 16px;
	line-height: 1.55;
	font-weight: 700;
}


.slide_box {
	display: flex;
	align-items: center;
	justify-content: center;
}

.slide_box_img {
	margin-right: 30px;
}

.slider_box_text {
	color: #292422;
	font-size: 25px;
	line-height: 1.55;
	font-weight: 500;
}

.oneslider_title {
	margin-top: 70px;
	margin-bottom: 30px;
	color: rgb(129, 99, 78);
	font-size: 44px;
	line-height: 1.2;
	font-weight: 500;
}

.oneslider_title span {
	color: #292422;
}

.oneslider_subtitle {
	color: #626262;
	font-size: 24px;
	line-height: 1.3;
	font-weight: 500;
	margin-bottom: 30px;
	max-width: 800px;
}



.one-slider__viewport {
	overflow: hidden;
	width: 100%;
	touch-action: pan-y;
	/* позволяет вертикальный скролл страницы, но даёт нам pointer события по X */
}

.one-slider__track {
	display: flex;
	transition: transform 0.35s ease;
	will-change: transform;
}

.one-slider__slide {
	flex: 0 0 100%;
	box-sizing: border-box;
	padding: 12px;
	display: flex;
	align-items: center;
}



.slide_box_img img {
	width: 380px;
	height: 503px;
	display: block;
	border-radius: 8px;
	height: auto;
	object-fit: cover;
}

.slide_box_text {
	color: #292422;
	font-size: 25px;
	line-height: 1.55;
	font-weight: 500;
	max-width: 800px;
}

/* кнопки */
.one-slider__btn {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 50px;
	height: 50px;
	background-color: #e8e5e3;
	color: #fff;
	border: none;
	cursor: pointer;
	transition: all 0.3s ease;
	border-radius: 50%;
	z-index: 10;
}

.one-slider__btn:hover {
	background-color: #dad9d9;
	transition: all 0.3s ease;
}

.one-slider__btn:active {
	transform: translateY(-50%) scale(0.98);
}



.one-slider__btn--prev {
	left: 10px;
}

.one-slider__btn--next {
	right: 10px;
}

/* optional: скрыть точки / скролл, улучшения */
.one-slider__track img {
	pointer-events: none;
}

/* картинка не будет мешать pointer событиям */

@media(max-width: 980px) {
	.one-slider__slide {
		flex-direction: column;
	}

	.slide_box_text {
		order: 1;
		margin-bottom: 20px;
		font-size: 21px;
	}

	.slide_box_img {
		order: 2;
	}

	.oneslider_title {
		font-size: 36px;
	}

	.oneslider_subtitle {
		font-size: 16px;
	}
}

@media(max-width: 450px) {
	.slide_box_text {
		font-size: 16px;
	}
}



/*contact----------contact-------------contact-----------------contact*/

.contact {
	padding: 70px;
}

.contact_container {
	background-color: #f1eeeb;
	border-radius: 50px;
}

.contact_box {
	max-width: 1320px;
	margin: 0px auto;
	padding: 0px 15px;
	display: flex;
	align-items: center;
	padding: 50px 0px;
	justify-content: space-between;
}


.contact_content {
	max-width: 650px;
}

.contact_title {
	color: #292422;
	font-size: 45px;
	line-height: 1.3;
	font-weight: 500;
	letter-spacing: -0.5px;
	margin-bottom: 20px;
}

.contact_title span {
	color: rgb(138, 115, 98);

}

.contact_subtitle {
	color: #605d5c;
	font-size: 20px;
	line-height: 1.55;
	font-weight: 500;
	margin-bottom: 20px;
}

.contact_subtitle a {
	text-decoration: none;
	color: rgb(146, 112, 89);
	font-weight: 600;
}

.contact_profile {
	display: flex;
	align-items: center;
	margin-bottom: 40px;
}

.contact_profile_image img {
	width: 350px;
	height: 100px;
	border-radius: 30px;
}

.contact_profile_text {
	color: #626262;
	font-size: 18px;
	line-height: 1.45;
	font-weight: 400;
	margin-left: 10px;

}

.contact_whatsapp {
	display: flex;
	align-items: center;
	background-color: #fff;
	width: 250px;
	justify-content: center;
	padding: 5px 0px;
	border-radius: 41px;
	text-decoration: none;
	transition: all 0.2s ease;
}

.contact_whatsapp:hover {
	background-color: #fafafa;
	transition: all 0.2s ease;
}

.contact_whatsapp_icon img {
	margin-right: 5px;
}

.contact_whatsapp_text {
	color: #838181;
	font-size: 16px;
	line-height: 1.55;
	font-weight: 600;
	text-decoration: none;
}

.contact_form {
	max-width: 500px;
	background-color: #fff;
	padding: 30px 50px;
	border-radius: 30px;
}

.contact_form_title {
	text-align: center;
	color: #292422;
	font-size: 21px;
	line-height: 1.35;
	font-weight: 600;
	margin-bottom: 20px;
}

.contact_form input,
textarea {
	background-color: #f7f7fa;
	border: none;
	width: 100%;
}

.contact_form input:focus {
	outline: none;
	border: none;
}

.contact_form input::placeholder {
	color: #9b9b99;
}

.contact_form textarea::placeholder {
	color: #9b9b99;
}

.contact_form input,
.contact_form textarea,
.contact_form button {
	padding: 15px 20px;
	font-size: 16px;
	border-radius: 5px;
	border: none;
	margin-bottom: 20px;
}

.contact_form button {
	border: none;
	background-color: #81634e;
	color: #ffffff;
	border-radius: 5px;
	width: 100%;
	padding: 15px 0px;
	cursor: pointer;
	transition: all 0.2s ease-in;
}

.contact_form button:hover {
	transition: all 0.2s ease-in;
	background-color: #9e7e68;
}

.contact_form_agree {
	color: #898989;
	font-size: 13px;
	line-height: 1.55;
	font-weight: 400;
	text-align: center;
}

@media(max-width: 1200px) {
	.contact_box {
		flex-direction: column;
		width: 100%;
		padding: 20px 15px;
	}

	.contact {
		padding: 70px 0px;
	}

	.contact_form {
		margin-top: 30px;
		width: 100%;
		padding: 10px 20px;
	}

}

@media(max-width: 900px) {
	.contact_title {
		font-size: 32px;
	}

	.contact_subtitle {
		font-size: 16px;
	}

	.contact_profile_text {
		font-size: 12px;
	}

	.contact_form_title {
		font-size: 20px;
	}

	.contact_profile_image img{
		width: 380px;
		height: 100%;
	}
}

/*consultation ------------ consultation ------------ consultation ------------ */

.consultation {
	background-color: #fff;
	margin-top: -50px;
	border-radius: 0px 0px 50px 50px;
	padding-bottom: 120px;
}

.consultation_container {
	display: flex;
	align-items: center;
}

.consultation_image {
	margin-right: 50px;
	flex-shrink: 0;
}

.consultation_image img {
	border-radius: 20px;
	width: 400px;
	height: 500px;
	object-fit: cover;
}

.consultation_content {
	max-width: 700px;
	position: relative;
}

.consultation_icon {
	position: absolute;
	top: -20px;
	left: -30px;
}

.consultation_title {
	color: #292422;
	font-size: 46px;
	line-height: 1.2;
	font-weight: 500;
	margin-bottom: 20px;
	position: relative;
	z-index: 5;
}

.consultation_title_none {
	color: #292422;
	font-size: 46px;
	line-height: 1.2;
	font-weight: 500;
	margin-bottom: 20px;
	position: relative;
	z-index: 5;
}

.consultation_subtitle {
	color: #626262;
	font-size: 18px;
	line-height: 1.4;
	font-weight: 400;
	margin-bottom: 20px;
	position: relative;
	z-index: 5;
}

.consultation_subtitle span {
	color: rgb(41, 36, 34);
	font-weight: 600;
}

.consultation_text {
	color: #000000;
	font-size: 32px;
	line-height: 1.2;
	font-weight: 500;
	margin-bottom: 30px;
	position: relative;
	z-index: 5;
}

.consultation_text span {
	font-size: 40px;
	margin-right: 10px;
}

.consultation_button button {
	border: none;
	background-color: #81634e;
	color: #ffffff;
	border-radius: 5px;
	width: 285px;
	display: flex;
	justify-content: center;
	padding: 15px 0px;
	cursor: pointer;
	transition: all 0.2s ease-in;
	font-size: 18px;
}

.consultation_button button:hover {
	transition: all 0.2s ease-in;
	background-color: #9e7e68;
}

.consultation_button_none {
	padding: 0px 15px;
	margin-top: 10px;

}

.consultation_button_none button {
	border: none;
	background-color: #81634e;
	color: #ffffff;
	border-radius: 5px;
	width: 100%;
	display: flex;
	justify-content: center;
	padding: 15px 0px;
	cursor: pointer;
	transition: all 0.2s ease-in;
	font-size: 18px;
}

.consultation_button_none button:hover {
	transition: all 0.2s ease-in;
	background-color: #9e7e68;
}

.consultation_title_none {
	display: none;
}

.consultation_button_none {
	display: none;
}

.consultation_text_none {
	display: none;
	color: #000000;
	font-size: 22px;
	line-height: 1.2;
	font-weight: 500;
	margin-bottom: 30px;
	position: relative;
	z-index: 5;
	padding: 0px 15px;
	margin-top: 10px;
}



@media(max-width:970px) {
	.consultation_title_none {
		display: block;
		padding: 0px 15px;
	}

	.consultation_title {
		display: none;
		font-size: 36px;
	}

	.consultation_subtitle {
		font-size: 16px;
	}

	.consultation_text {
		font-size: 22px;
	}

	.consultation_image img {
		width: 300px;
		height: 400px;
	}

	.consultation_icon {
		transform: scale(60%);
	}




}

@media(max-width:670px) {
	.consultation_image {
		margin-right: 20px;
	}

	.consultation_button_none {
		display: block;
	}

	.consultation_button {
		display: none;
	}

	.consultation_image img {
		width: 200px;
		height: 300px;
	}

	.consultation_text_none {
		display: block;
	}

	.consultation_text {
		display: none;
	}

	.consultation_title_none {
		font-size: 26px;
	}
}

@media(max-width:460px) {


	.consultation_image img {
		width: 150px;
		/* height: 250px; */
	}
}


/*plan--------plan--------plan--------plan--------plan--------plan--------plan---------*/

.plan {
	background-color: #f1eeeb;
	margin-top: -50px;
	padding-top: 50px;
}

.plan_container {}


.plan_info {
	color: #9b9b99;
	border-bottom: 1px solid #9b9b99;
	width: 150px;
	text-align: center;
	padding: 8px 0px;
	font-weight: 600;
	margin-bottom: 30px;
}

.plan_title {
	color: #292422;
	font-size: 48px;
	line-height: 1.2;
	font-weight: 500;
	margin-bottom: 30px;
	max-width: 650px;
}

.plan_items {
	display: flex;
	align-items: stretch;
	justify-content: space-between;
	gap: 50px;
}

@media(max-width: 970px) {
	.plan_items {
		flex-direction: column;
		justify-content: center;
	}

	.plan_title {
		font-size: 28px;
	}

	.plan_info {
		font-size: 14px;
	}
}


.plan_item {
	background-color: #fff;
	padding: 30px 20px;
	border-radius: 10px;
	box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
	transition: all 0.3s ease;
	cursor: pointer;
}

.plan_item:hover {
	transform: translateY(-10px);
	transition: all 0.3s ease;
	box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.2);
}

.plan_item_header {
	display: flex;
	align-items: center;
}

.plan_item_num {
	color: #f1eeeb;
	font-size: 67px;
	line-height: 1.55;
	font-weight: 600;
	margin-right: 20px;
}

.plan_item_title {
	color: #292422;
	font-size: 22px;
	line-height: 1.2;
	font-weight: 500;
}

.plan_item_text {
	color: #454545;
	font-size: 14px;
	line-height: 1.4;
	font-weight: 400;
	margin-top: 25px;
}



/*application ---------application ---------application ---------application ---------*/

.application {
	background-color: #f1eeeb;
}

.application_container {
	display: flex;
	align-items: center;
}

.application_image_none {
	display: none;
}



.application_content {
	max-width: 700px;
}

.application_title {
	color: #292422;
	font-size: 37px;
	font-family: 'Manrope', Arial, sans-serif;
	line-height: 1.2;
	font-weight: 500;
	margin-bottom: 30px;
}

.application_text {
	color: #454545;
	font-size: 20px;
	line-height: 1.55;
	font-weight: 500;
	margin-bottom: 30px;
	padding-left: 60px;
	position: relative;
}

.application_text::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 50px;
	height: 50px;
	background-image: url('../images/application/icon.svg');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	display: block;
}

.application_button button {
	border: none;
	background-color: #81634e;
	color: #ffffff;
	border-radius: 5px;
	width: 285px;
	display: flex;
	justify-content: center;
	padding: 15px 0px;
	cursor: pointer;
	transition: all 0.2s ease-in;
	font-size: 18px;
}

.application_button button:hover {
	transition: all 0.2s ease-in;
	background-color: #9e7e68;
}

.application_image {
	flex-shrink: 0;
}

.application_image img {
	width: 500px;
}

@media(max-width: 1200px) {
	.application_image img {
		width: 400px;
	}
}

@media(max-width: 930px) {
	.application_title {
		font-size: 22px;
	}

	.application_text {
		font-size: 16px;
	}
}

@media(max-width: 720px) {
	.application_container {
		flex-direction: column;
		justify-content: center;
	}

	.application_image_none {
		display: block;
	}

	.application_image_none {
		display: flex;
		justify-content: center;
		margin-bottom: 30px;
	}

	.application_image_none img {
		width: 300px;
	}

	.application_image {
		display: none;
	}

	.application_content {
		margin-top: 50px;
	}

	.application_button button {
		width: 100%;
	}
}


/*advice--------advice--------advice--------advice--------advice--------advice--------*/

.advice {
	background-color: #f1eeeb;
	padding: 70px 0px;
}

.advice_container {}

.advice_info {
	color: #9b9b99;
	border-bottom: 1px solid #9b9b99;
	width: 150px;
	text-align: center;
	padding: 8px 0px;
	font-weight: 600;
	margin-bottom: 30px;
}

.advice_box {
	display: flex;
	justify-content: space-between;
	align-items: center;
}



.advice_content {
	max-width: 650px;
}

.advice_title {
	color: #292422;
	font-size: 48px;
	line-height: 1.2;
	font-weight: 500;
	margin-bottom: 20px;
}

.advice_subtitle {
	color: #626262;
	font-size: 20px;
	line-height: 1.55;
	font-weight: 400;
	margin-bottom: 20px;
}

.advice_subtitle span {
	font-weight: 700;
	color: #292422;
}

.advice_slogan {
	color: #292422;
	font-size: 24px;
	font-family: 'Manrope', Arial, sans-serif;
	line-height: 1.55;
	font-weight: 500;
	padding-left: 50px;
	position: relative;
	margin-bottom: 20px;
}

.advice_slogan::before {
	content: "";
	position: absolute;
	width: 40px;
	height: 2px;
	background-color: rgb(146, 112, 89);
	top: 20px;
	left: 0px;
}

.advice_text {
	color: #626262;
	font-size: 18px;
	line-height: 1.75;
	font-weight: 400;
	padding-left: 20px;
	position: relative;
	margin-left: 40px;
}

.advice_text::before {
	content: "";
	position: absolute;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	top: 12px;
	left: 0px;
	background-color: rgb(146, 112, 89);
}

@media(max-width: 1150px) {
	.advice_box {
		flex-direction: column;
		justify-content: center;
	}
}

@media(max-width: 720px) {
	.advice_info {
		font-size: 14px;
	}

	.advice_title {
		font-size: 28px;
	}

	.advice_subtitle {
		font-size: 16px;
	}

	.advice_slogan {
		font-size: 18px;
	}

	.advice_text {
		font-size: 14px;
	}
}


/*questions---------questions---------questions---------questions---------questions---------*/

.questions {
	background-color: #fff;
	padding: 70px 0px;
}

.question_container {}


.questions_info {
	color: #9b9b99;
	border-bottom: 1px solid #9b9b99;
	width: 150px;
	text-align: center;
	padding: 8px 0px;
	font-weight: 600;
	margin-bottom: 30px;
}

.questions_title {
	color: #292422;
	font-size: 48px;
	line-height: 1.2;
	font-weight: 500;
	margin-bottom: 20px;
	text-align: center;
}

.accordion .accordion-item {
	border-bottom: 1px solid #e5e5e5;
}

.accordion .accordion-item button[aria-expanded='true'] {
	border-bottom: 1px solid rgb(146, 112, 89);
	/* активная линия */
}

/* Кнопка-Заголовок (Вопрос) */
.accordion button {
	position: relative;
	display: block;
	text-align: left;
	width: 100%;
	padding: 1em 0;
	color: #292422;
	font-size: 21px;
	font-weight: 500;
	border: none;
	background: none;
	outline: none;
}

.accordion button:hover,
.accordion button:focus {
	cursor: pointer;
	color: rgb(146, 112, 89);
}

.accordion button:hover .icon,
.accordion button:focus .icon {
	border: 1px solid rgb(146, 112, 89);
}

/* Заголовок */
.accordion button .accordion-title {
	padding: 1em 1.5em 1em 0;
	color: #292422;
}

/* Плюсик/Минус */
.accordion button .icon {
	display: inline-block;
	position: absolute;
	top: 18px;
	right: 0;
	width: 22px;
	height: 22px;
	border: 1px solid;
	border-radius: 22px;
}

.accordion button .icon::before {
	display: block;
	position: absolute;
	content: '';
	top: 9px;
	left: 5px;
	width: 10px;
	height: 2px;
	background: currentColor;
}

.accordion button .icon::after {
	display: block;
	position: absolute;
	content: '';
	top: 5px;
	left: 9px;
	width: 2px;
	height: 10px;
	background: currentColor;
}

/* Активное состояние */
.accordion button[aria-expanded='true'] {
	color: rgb(146, 112, 89);
}

.accordion button[aria-expanded='true'] .icon::after {
	width: 0;
	/* превращаем плюс в минус */
}

.accordion button[aria-expanded='true']+.accordion-content {
	opacity: 1;
	max-height: 1000px;
	transition: all 300ms ease;
	will-change: opacity, max-height;
}

/* Контент (Ответ) */
.accordion .accordion-content {
	opacity: 0;
	max-height: 0;
	overflow: hidden;
	transition: opacity 200ms linear, max-height 200ms linear;
	will-change: opacity, max-height;
}

.accordion .accordion-content p {
	font-size: 18px;
	font-weight: 400;
	color: #292422;
	margin: 2em 0;
}

@media (max-width: 992px) {
	.container {
		padding: 2.5rem;
		width: 100%;
	}

	.accordion button {
		font-size: 19px;
	}

	.accordion .accordion-content p {
		font-size: 17px;
	}
}

/* Телефоны */
@media (max-width: 576px) {
	.container {
		padding: 1.5rem;
	}

	.accordion button {
		font-size: 18px;
		padding-right: 2.5rem;
		/* чтобы текст не упирался в иконку */
	}

	.accordion button .icon {}

	.accordion .accordion-content p {
		font-size: 16px;
		margin: 1.5em 0;
	}
}


/*links------------links------------links------------links------------links------------links------------*/

.links {
	padding: 70px 0px;
	background-color: #665446;
}

.links_container {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.links_title_none {
	color: #e8e5e3;
	font-size: 50px;
	line-height: 1.3;
	font-weight: 500;
	letter-spacing: -0.5px;
	margin-bottom: 20px;
	display: none;
	padding: 0px 15px;
	text-align: center;
}



.links_image img {
	border-radius: 20px;
	width: 90%;
}

.links_content {
	max-width: 630px;
}



.links_title {
	color: #e8e5e3;
	font-size: 50px;
	line-height: 1.3;
	font-weight: 500;
	letter-spacing: -0.5px;
	margin-bottom: 20px;
}

.links_phone {
	margin-bottom: 20px;
}

.links_phone a {
	color: #e8e5e3;
	font-size: 29px;
	line-height: 1.55;
	font-weight: 300;
	text-decoration: none;
}

.links_mail {
	margin-bottom: 20px;
}

.links_mail a {
	color: #e8e5e3;
	font-size: 27px;
	line-height: 1.55;
	font-weight: 300;
	text-decoration: none;
}

.links_mess {
	display: flex;
	margin-bottom: 20px;
}

.links_tg {
	background-color: #fff;
	display: flex;
	align-items: center;
	padding: 10px;
	border-radius: 10px;
	text-decoration: none;
	margin-right: 20px;
}


.links_icon img {
	width: 24px;
	height: 24px;
}

.links_icon {
	background-color: #665446;
	padding: 10px;
	border-radius: 10px;
	margin-right: 10px;
}

.links_text {
	color: #665446;
	font-size: 16px;
	line-height: 1.55;
	font-weight: 600;

}

.links_whats {
	background-color: #fff;
	display: flex;
	align-items: center;
	padding: 10px;
	border-radius: 10px;
	text-decoration: none;
}


.links_address {
	color: #ffffff;
	font-size: 27px;
	line-height: 1.35;
	font-weight: 300;
	margin-bottom: 20px;
}

.links_subaddress {
	color: #e8e5e3;
	font-size: 16px;
	line-height: 1.55;
	font-weight: 400;
	margin-bottom: 20px;
}


.links_button button {
	border: none;
	background-color: #81634e;
	color: #ffffff;
	border-radius: 5px;
	width: 285px;
	display: flex;
	justify-content: center;
	padding: 15px 0px;
	cursor: pointer;
	transition: all 0.2s ease-in;
	font-size: 18px;
}

.links_button button:hover {
	transition: all 0.2s ease-in;
	background-color: #9e7e68;
}

@media(max-width: 1150px) {
	.links_title_none {
		display: block;
	}

	.links_title {
		display: none;
	}

	.links_container {
		flex-direction: column;
		justify-content: center;
		text-align: center;
	}

	.links_content {
		width: 100%;
		display: flex;
		align-items: center;
		flex-direction: column;
	}
}

@media(max-width: 720px) {
	.links_title_none {
		font-size: 28px;
	}

	.links_phone a {
		font-size: 20px;
	}

	.links_mail a {
		font-size: 18px;
	}

	.links_address {
		font-size: 18px;
	}

	.links_subaddress {
		font-size: 14px;
	}

	.links_mess {
		flex-direction: column;
	}

	.links_tg {
		margin-bottom: 20px;
		margin-right: 0px;
	}

	.links_image {
		margin-bottom: 20px;
	}

	.links_image img {
		width: 100%;
	}
}


/*footer-----------footer-----------footer-----------footer-----------footer-----------*/
.line {
	width: 100%;
	height: 1px;
	background-color: #fff;
}

footer {

	background-color: #665446;
}

.footer_container {}

.footer_box {
	display: flex;
	align-items: stretch;
	justify-content: space-between;
	padding: 50px 0px;
}

.footer_logo {
	display: flex;
	align-items: center;
}

.footer_logo img {
	width: 129px;
	height: 150px;
}

.footer_menu {}

.footer_link {
	margin-bottom: 10px;
}

.footer_link a {
	color: #e8e5e3;
	font-size: 22px;
	line-height: 1.55;
	font-weight: 500;
	text-decoration: none;
	transition: all 0.2s ease;
}

.footer_link a:hover {
	color: #fff;
	transition: all 0.2s ease;
}

.footer_info {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	width: 40%;
}

.footer_info_link a {
	color: #e8e5e3;
	font-size: 22px;
	line-height: 1.55;
	font-weight: 400;
	transition: all 0.2s ease;
	text-decoration: none;
}

.footer_info_link {
	color: #e8e5e3;
	font-size: 22px;
	line-height: 1.55;
	font-weight: 400;
	transition: all 0.2s ease;
	text-decoration: none;
}

.footer_info_link:hover {
	color: #fff;
	transition: all 0.2s ease;
}

.footer_info_link a:hover {
	color: #fff;
	transition: all 0.2s ease;
}

.footer_privacy {
	padding: 50px 0px;

}

.footer_privacy a {
	color: #ac9e94;
	font-size: 18px;
	line-height: 1.55;
	font-weight: 500;
	transition: all 0.2s ease;
}

.footer_privacy a:hover {
	color: #fff;
	transition: all 0.2s ease;
}

@media(max-width: 780px) {
	.footer_logo {
		display: none;
	}

	.footer_info {
		display: none;
	}

	.footer_menu {
		display: flex;
		flex-direction: column;
		align-items: center;
		margin: 0px auto;
	}

	.footer_link {
		text-align: center;

	}

	.footer_link a {
		font-size: 16px;

	}

	.footer_box {
		padding: 30px 0px;
	}

	.footer_privacy {
		padding: 20px 0px;

	}

	.footer_privacy a {
		font-size: 14px;
	}
}

.modal {
	position: fixed;
	inset: 0;
	display: none;
	align-items: center;
	justify-content: center;
	z-index: 1000;
}

.modal.active {
	display: flex;
}

.modal__overlay {
	position: absolute;
	inset: 0;
	background: rgba(0, 0, 0, 0.5);
}

.modal__content {
	position: relative;
	background: #e8e5e3;
	padding: 30px;
	border-radius: 15px;
	max-width: 520px;
	width: 100%;
	z-index: 1;
}

.modal__close {
	position: absolute;
	top: 15px;
	right: 15px;
	border: none;
	background: none;
	font-size: 24px;
	cursor: pointer;
}

.modal__title {
	font-size: 22px;
	margin-bottom: 10px;
	color: #292422;
}

.modal__subtitle {
	font-size: 16px;
	margin-bottom: 20px;
	color: #292422;
}

.modal__form input,
.modal__form textarea {
	width: 100%;
	background: #f7f7fa;
	border: none;
	border-radius: 6px;
	padding: 12px;
	margin-bottom: 15px;
	font-size: 15px;
}

.modal__form textarea {
	resize: none;
	height: 80px;
}

.modal__label {
	font-size: 15px;
	margin-bottom: 10px;
	font-weight: 500;
}

.modal__form label {
	display: block;
	margin-bottom: 10px;
	font-size: 15px;
	color: #292422;
}

.modal__btn {
	width: 100%;
	padding: 14px;
	border: none;
	border-radius: 8px;
	background: #927059;
	color: #fff;
	font-size: 16px;
	cursor: pointer;
	margin: 10px 0 20px;
	transition: background 0.3s;
}

.modal__btn:hover {
	background: #7a5a46;
}

.modal__policy {
	font-size: 12px;
	color: #555;
	line-height: 1.4;
}

.contact-options {
	display: flex;
	flex-direction: column;
	/* вертикально */
	gap: 10px;
	/* расстояние между вариантами */
	margin-top: 10px;
}

.contact-options label {
	display: flex;
	align-items: center;
	/* выравнивание radio и текста */
	gap: 8px;
	/* отступ между кружком и текстом */
	font-size: 18px;
	color: #292422;
	cursor: pointer;
}

.contact-options input[type="radio"] {
	margin: 0;
	width: 18px;
	height: 18px;
	cursor: pointer;
}

.privacy-modal {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	display: none;
	align-items: center;
	justify-content: center;
	padding: 20px;
	z-index: 1000;
	overflow-y: auto;
}

.privacy-modal.active {
	display: flex;
}

.privacy-modal__content {
	background: #e8e5e3;
	padding: 20px 30px;
	border-radius: 12px;
	max-width: 900px;
	width: 100%;
	max-height: 90vh;
	overflow-y: auto;
	position: relative;
}

.privacy-modal__close {
	position: absolute;
	top: 10px;
	right: 15px;
	font-size: 28px;
	background: none;
	border: none;
	cursor: pointer;
	color: #292422;
}

.privacy-modal__text {
	font-size: 16px;
	color: #292422;
	line-height: 1.6;
}

.one-slider {
	position: relative;
	max-width: 100%;
	margin: 0 auto;
	user-select: none;
	padding: 0px 80px;
}

@media(max-width: 600px) {
	.one-slider {
		padding: 0px 30px;
	}

	.slide_box_img {
		margin-right: 0px;
	}
}
